@charset "UTF-8";
/* CSS Document */

body {
	background-color: #000;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
.header16 {
	font-family: "Lucida Grande", "Geneva", "Tahoma", "Trebuchet MS", "Helvetica", "Arial", sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000;
}
.header14 {
	font-family: "Lucida Grande", "Geneva", "Tahoma", "Trebuchet MS", "Helvetica", "Arial", sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000;
}
.bodytext {
	font-family: "Lucida Grande", "Geneva", "Tahoma", "Trebuchet MS", "Helvetica", "Arial", sans-serif;	
	font-size: 14px;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000;
}
.captiontext {
	font-family: "Lucida Grande", "Geneva", "Tahoma", "Trebuchet MS", "Helvetica", "Arial", sans-serif;	
	font-size: 14px;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000;
}
.navbartext {
	font-family: "Lucida Grande", "Geneva", "Tahoma", "Trebuchet MS", "Helvetica", "Arial", sans-serif;	
	font-size: 14px;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFF;
}
.copyrighttext {
	font-family: "Lucida Grande", "Geneva", "Tahoma", "Trebuchet MS", "Helvetica", "Arial", sans-serif;	
	font-size: 14px;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color:#666;
}
a:link {
	text-decoration:underline;
	color: #666;
}
a:visited {
	text-decoration:underline;
	color: #666;
}
a:hover {
	text-decoration:underline;
	color: #600;
}
a:active {
	text-decoration:underline;
	color: #F33;
}
a.navbarlink:link {
	text-decoration:none;
	color: #FFF;
}
a.navbarlink:visited {
	text-decoration:none;
	color: #FFF;
}
a.navbarlink:hover {
	text-decoration:underline;
	color:#FF0;
}
a.navbarlink:active {
	text-decoration:underline;
	color:#FC0;
}
a.blacklink:link {
	font-family: "Lucida Grande", "Geneva", "Tahoma", "Trebuchet MS", "Helvetica", "Arial", sans-serif;	
	font-size: 14px;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-decoration:underline;
	color: #000;
}
a.blacklink:visited {
	font-family: "Lucida Grande", "Geneva", "Tahoma", "Trebuchet MS", "Helvetica", "Arial", sans-serif;	
	font-size: 14px;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-decoration:underline;
	color: #000;
}
a.blacklink:hover {
	font-family: "Lucida Grande", "Geneva", "Tahoma", "Trebuchet MS", "Helvetica", "Arial", sans-serif;	
	font-size: 14px;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-decoration:underline;
	color:#600;
}
a.blacklink:active {
	font-family: "Lucida Grande", "Geneva", "Tahoma", "Trebuchet MS", "Helvetica", "Arial", sans-serif;	
	font-size: 14px;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-decoration:underline;
	color:#F33;
}
/* The following commands should remove any borders from "linked" images -- an annoyance that occurs in both Firefox and Internet Explorer.  This includes the thin, red, dotted line presented for Accessibility users in Firefox. */
:link img {
  border: none;
  outline: none;
}
:visited img {
  border: none;
  outline: none;
}
:hover img {
  border: none;
  outline: none;
}
:active img {
  border: none;
  outline: none;
}
a {outline: none; }
a img {outline: none; }

/* THE MAIN CONTAINERS THAT HOLD THE WEBSITE TOGETHER */

#RSVPcontainer {
	position: absolute;
	left: 699px;
	top: 490px;
	width: 200px;
	height: 138px;
	z-index: 10;
}
#RSVPcontainer2 {
	position: absolute;
	background-image:url(../images/yellow_dot_70_opacity.png);
	background-repeat:repeat-x;
	background-repeat:repeat-y;
	background-repeat:repeat;
	left: 210px;
	top: 13px;
	width: 330px;
	height: 196px;
	z-index: 10;
}
#outercontainer {
	position: relative;
	width: 900px;
	height: 650px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
}
#contentpagecontainer {
	background-color: transparent;
	width: 600px;
	height: 550px;
	position: absolute;
	top: 0px;
	left: 0px;
}
#arrowbackward {
	width: 75px;
	height: 25px;
	position: absolute;
	left: 225px;
	top: 490px;
	z-index: 10;
}
#arrowforward {
	width: 75px;
	height: 25px;
	position: absolute;
	left: 300px;
	top: 490px;
	z-index: 10;
}	
#oldpapertexture {
	width: 700px;
	height: 650px;
	background-image: url(../images/old_paper_texture.jpg);
	position: absolute;
	left: 200px;
	top: 0px;
	z-index: 1;
}
#iframecontainer {
	width: 600px;
	height: 550px;
	position: absolute;
	left: 275px;
	top: 40px;
	z-index: 2;
}

/* BLACK GRIME BORDER AROUND CONTENT PAGES */

#grimeborderslice01 {
	width: 102px;
	height: 200px;
	background-image: url(../images/grime_border_slice_01.png);
	position: absolute;
	left: 200px;
	top: 0px;
	z-index: 4;
}
#grimeborderslice02 {
	width: 98px;
	height: 65px;
	background-image: url(../images/grime_border_slice_02.png);
	position: absolute;
	left: 302px;
	top: 0px;
	z-index: 4;
}
#grimeborderslice03 {
	width: 415px;
	height: 57px;
	background-image: url(../images/grime_border_slice_03.png);
	position: absolute;
	left: 400px;
	top: 0px;
	z-index: 4;
}
#grimeborderslice04 {
	width: 85px;
	height: 65px;
	background-image: url(../images/grime_border_slice_04.png);
	position: absolute;
	left: 815px;
	top: 0px;
	z-index: 4;
}
#grimeborderslice05 {
	width: 60px;
	height: 310px;
	background-image: url(../images/grime_border_slice_05.png);
	position: absolute;
	left: 840px;
	top: 65px;
	z-index: 4;
}
#grimeborderslice06 {
	width: 85px;
	height: 45px;
	background-image: url(../images/grime_border_slice_06.png);
	position: absolute;
	left: 815px;
	top: 375px;
	z-index: 4;
}
#grimeborderslice07 {
	width: 60px;
	height: 230px;
	background-image: url(../images/grime_border_slice_07.png);
	position: absolute;
	left: 840px;
	top: 420px;
	z-index: 4;
}
#grimeborderslice08 {
	width: 115px;
	height: 106px;
	background-image: url(../images/grime_border_slice_08.png);
	position: absolute;
	left: 725px;
	top: 544px;
	z-index: 4;
}
#grimeborderslice09 {
	width: 365px;
	height: 90px;
	background-image: url(../images/grime_border_slice_09.png);
	position: absolute;
	left: 360px;
	top: 560px;
	z-index: 4;
}
#grimeborderslice10 {
	width: 160px;
	height: 106px;
	background-image: url(../images/grime_border_slice_10.png);
	position: absolute;
	left: 200px;
	top: 544px;
	z-index: 4;
}
#grimeborderslice11 {
	width: 102px;
	height: 144px;
	background-image: url(../images/grime_border_slice_11.png);
	position: absolute;
	left: 200px;
	top: 400px;
	z-index: 4;
}
#grimeborderslice12 {
	width: 115px;
	height: 200px;
	background-image: url(../images/grime_border_slice_12.png);
	position: absolute;
	left: 200px;
	top: 200px;
	z-index: 4;
}

/* NAVIGATION MENU ON LEFT-HAND SIDE */

#merryehousetower {
	width: 310px;
	height: 649px;
	background-image: url(../images/merrye_house_tower.png);
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 5;
}
#nav_spiderbabyonline {
	width: 160px;
	height: 80px;
	position: absolute;
	left: 40px;
	top: 0px;
	z-index: 6;
}
#nav_meetthemerryes {
	width: 160px;
	height: 83px;
	position: absolute;
	left: 40px;
	top: 80px;
	z-index: 6;
}
#nav_maddeststoryevertold {
	width: 207px;
	height: 89px;
	position: absolute;
	left: 18px;
	top: 163px;
	z-index: 6;
}
#nav_mushroompatch {
	width: 160px;
	height: 79px;
	position: absolute;
	left: 40px;
	top: 252px;
	z-index: 6;
}
#nav_shop {
	width: 185px;
	height: 91px;
	position: absolute;
	left: 40px;
	top: 331px;
	z-index: 6;
}
#nav_notsodistantcousins {
	width: 207px;
	height: 83px;
	position: absolute;
	left: 18px;
	top: 422px;
	z-index: 6;
}
#nav_messengerservice {
	width: 182px;
	height: 95px;
	position: absolute;
	left: 18px;
	top: 505px;
	z-index: 6;
}
#copyrightbox {
	width: 350px;
	height: 20px;
	position: absolute;
	left: 10px;
	top: 630px;
	z-index: 6;
}
#safarirecommendedbox {
	width: 350px;
	height: 20px;
	position: absolute;
	left: 540px;
	top: 630px;
	text-align: right;
	z-index: 6;
}

/* TEXT TITLES FOR CONTENT PAGES */

#title_meetthemerryes {
	width: 250px;
	height: 35px;
	background-image: url(../images/title_meetthemerryes.png);
	position: absolute;
	left: 175px;
	top: 25px;
	z-index: 3;
}
#title_mushroompatch {
	width: 250px;
	height: 35px;
	background-image: url(../images/title_mushroompatch.png);
	position: absolute;
	left: 175px;
	top: 25px;
	z-index: 3;
}
#title_videos {
	width: 250px;
	height: 35px;
	background-image: url(../images/title_videos.png);
	position: absolute;
	left: 175px;
	top: 60px;
	z-index: 3;
}
#title_photos {
	width: 250px;
	height: 35px;
	background-image: url(../images/title_photos.png);
	position: absolute;
	left: 175px;
	top: 60px;
	z-index: 3;
}
#title_messengerservice {
	width: 250px;
	height: 35px;
	background-image: url(../images/title_messenger.png);
	position: absolute;
	left: 228px;
	top: 17px;
	z-index: 3;
}
#title_messengerservice_page2 {
	width: 250px;
	height: 35px;
	background-image: url(../images/title_messenger.png);
	position: absolute;
	left: 175px;
	top: 25px;
	z-index: 3;
}
#title_notsodistantcousins {
	width: 320px;
	height: 35px;
	background-image: url(../images/title_notsodistant.png);
	position: absolute;
	left: 140px;
	top: 25px;
	z-index: 3;
}
#title_maddeststoryevertold {
	width: 420px;
	height: 35px;
	background-image: url(../images/title_maddeststory.png);
	position: absolute;
	left: 90px;
	top: 25px;
	z-index: 3;
}
#title_hatching {
	width: 360px;
	height: 35px;
	background-image: url(../images/title_hatching.png);
	position: absolute;
	left: 120px;
	top: 25px;
	z-index: 3;
}
#title_sb30thanniversary {
	width: 480px;
	height: 35px;
	background-image: url(../images/title_sb30thanniversary.png);
	position: absolute;
	left: 60px;
	top: 25px;
	z-index: 3;
}
#title_anybodyhome {
	width: 480px;
	height: 35px;
	background-image: url(../images/title_anybodyhome.png);
	position: absolute;
	left: 60px;
	top: 25px;
	z-index: 3;
}
#title_afullmoontonight {
	width: 480px;
	height: 35px;
	background-image: url(../images/title_afullmoontonight.png);
	position: absolute;
	left: 60px;
	top: 25px;
	z-index: 3;
}
#title_catchher {
	width: 480px;
	height: 35px;
	background-image: url(../images/title_catchher.png);
	position: absolute;
	left: 60px;
	top: 25px;
	z-index: 3;
}
#title_spiderslikebugs {
	width: 480px;
	height: 35px;
	background-image: url(../images/title_spiderslikebugs.png);
	position: absolute;
	left: 60px;
	top: 25px;
	z-index: 3;
}

/* MERRYE HOUSE CONTAINERS FOR "HOME" PAGES */

#merryehousedistant {
	width: 600px;
	height: 500px;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 3;
}
#merryehousesilhouette {
	width: 520px;
	height: 404px;
	background-image: url(../images/merrye_house_silhouette.png);
	position: absolute;
	left: 40px;
	top: 30px;
	z-index: 3;
}
#window0101 {
	width: 52px;
	height: 33px;
	position: absolute;
	left: 150px;
	top: 101px;
	z-index: 4;
}
#window0102 {
	width: 74px;
	height: 48px;
	position: absolute;
	left: 150px;
	top: 192px;
	z-index: 4;
}
#window0103 {
	width: 74px;
	height: 71px;
	position: absolute;
	left: 150px;
	top: 283px;
	z-index: 4;
}
#window0104 {
	width: 74px;
	height: 33px;
	position: absolute;
	left: 150px;
	top: 363px;
	z-index: 4;
}
#window0201 {
	width: 27px;
	height: 22px;
	position: absolute;
	left: 268px;
	top: 134px;
	z-index: 4;
}
#window0202 {
	width: 28px;
	height: 23px;
	position: absolute;
	left: 240px;
	top: 192px;
	z-index: 4;
}
#window0203 {
	width: 32px;
	height: 48px;
	position: absolute;
	left: 315px;
	top: 192px;
	z-index: 4;
}
#window0204 {
	width: 32px;
	height: 90px;
	position: absolute;
	left: 315px;
	top: 264px;
	z-index: 4;
}
#window0301 {
	width: 59px;
	height: 55px;
	position: absolute;
	left: 376px;
	top: 185px;
	z-index: 4;
}
#window0302 {
	width: 20px;
	height: 57px;
	position: absolute;
	left: 376px;
	top: 264px;
	z-index: 4;
}
#window0303 {
	width: 20px;
	height: 57px;
	position: absolute;
	left: 415px;
	top: 264px;
	z-index: 4;
}
#window0401 {
	width: 36px;
	height: 48px;
	position: absolute;
	left: 454px;
	top: 192px;
	z-index: 4;
}
#window0402 {
	width: 36px;
	height: 42px;
	position: absolute;
	left: 454px;
	top: 257px;
	z-index: 4;
}

/* CONTAINERS FOR "MEET THE MERRYES" PAGES */

#headofbruno {
	width: 200px;
	height: 200px;
	background-image: url(../images/vector_bruno_head_200.png);
	position: absolute;
	left: 200px;
	top: 50px;
	z-index: 3;
}
#namebruno {
	width: 120px;
	height: 25px;
	background-image: url(../images/name_bruno.png);
	position: absolute;
	left: 220px;
	top: 215px;
	z-index: 4;
}
#headofralph {
	width: 200px;
	height: 200px;
	background-image: url(../images/vector_ralphie_head_200.png);
	position: absolute;
	left: 200px;
	top: 50px;
	z-index: 3;
}
#nameralph {
	width: 120px;
	height: 25px;
	background-image: url(../images/name_ralph.png);
	position: absolute;
	left: 260px;
	top: 215px;
	z-index: 4;
}
#headofelizabeth {
	width: 200px;
	height: 200px;
	background-image: url(../images/vector_elizabeth_head_200.png);
	position: absolute;
	left: 200px;
	top: 50px;
	z-index: 3;
}
#nameelizabeth {
	width: 120px;
	height: 25px;
	background-image: url(../images/name_elizabeth.png);
	position: absolute;
	left: 240px;
	top: 235px;
	z-index: 4;
}
#headofvirginia {
	width: 200px;
	height: 200px;
	background-image: url(../images/vector_virginia_head_200.png);
	position: absolute;
	left: 200px;
	top: 45px;
	z-index: 3;
}
#namevirginia {
	width: 120px;
	height: 25px;
	background-image: url(../images/name_virginia.png);
	position: absolute;
	left: 240px;
	top: 235px;
	z-index: 4;
}
#merryestextbox {
	width: 450px;
	height: 200px;
	position: absolute;
	left: 75px;
	top: 270px;
	z-index: 4;
}

/* CONTAINERS FOR "THE MADDEST STORY EVER TOLD" PAGE*/
#youngjackcamera {
	width: 150px;
	height: 234px;
	background-image: url(../images/youngjackcamera.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	float: right;
	clear: right;
	padding-left: 1.0em;
	padding-bottom: 0.5em;
	z-index: 4;
}
#brunoandkids {
	width: 300px;
	height: 230px;
	background-image: url(../images/brunoandkids.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
	clear: left;
	padding-right: 1.0em;
	padding-bottom: 1.0em;
	z-index: 4;
}
#newspaper_ad2 {
	width: 300px;
	height: 169px;
	float: right;
	clear: right;
	padding-left: 1.0em;
	padding-top: 0.3em;
	padding-bottom: 1.5em;
	z-index: 4;
}
#jacktonightforsure {
	width: 120px;
	height: 151px;
	float: left;
	clear: left;
	padding-right: 1.0em;
	padding-bottom: 0.5em;
	padding-top: 1.3em;
	z-index: 4;
}
#jackpamgrier {
	width: 250px;
	height: 194px;
	float: right;
	clear: right;
	padding-left: 1.0em;
	padding-bottom: 2.0em;
	padding-top: 0.5em;
	z-index: 4;
}
#jackpatchswitchbladesisters {
	width: 250px;
	height: 190px;
	float: left;
	clear: left;
	padding-right: 1.0em;
	padding-bottom: 2.0em;
	padding-top: 1.5em;
	z-index: 4;
}
#jackinterviewstill {
	width: 250px;
	height: 187px;
	float: right;
	clear: right;
	padding-left: 1.0em;
	padding-bottom: 2.0em;
	padding-top: 1.5em;
	z-index: 4;
}
#lonchaneycloseup {
	width: 200px;
	height: 167px;
	float: left;
	clear: left;
	padding-right: 1.0em;
	padding-bottom: 2.0em;
	padding-top: 1.5em;
	z-index: 4;
}
#lonchaneyjackhillsb {
	width: 250px;
	height: 220px;
	float: right;
	clear: right;
	padding-left: 1.0em;
	padding-bottom: 2.5em;
	padding-top: 1.5em;
	z-index: 4;
}
#sidhaigralphsmiling {
	width: 200px;
	height: 190px;
	float: left;
	clear: left;
	padding-right: 1.0em;
	padding-bottom: 2.0em;
	padding-top: 1.5em;
	z-index: 4;
}
#carolohmartsb {
	width: 200px;
	height: 179px;
	float: left;
	clear: left;
	padding-right: 1.0em;
	padding-bottom: 2.0em;
	padding-top: 1.5em;
	z-index: 4;
}
#quinnredekersb {
	width: 150px;
	height: 212px;
	float: left;
	clear: left;
	padding-right: 1.0em;
	padding-bottom: 2.0em;
	padding-top: 1.5em;
	z-index: 4;
}
#beverlywashburnsb {
	width: 200px;
	height: 257px;
	float: left;
	clear: left;
	padding-right: 1.0em;
	padding-bottom: 2.0em;
	padding-top: 1.5em;
	z-index: 4;
}
#karlschanzersb {
	width: 150px;
	height: 190px;
	float: left;
	clear: left;
	padding-right: 1.0em;
	padding-bottom: 2.0em;
	padding-top: 1.5em;
	z-index: 4;
}
#mantanlonchains {
	width: 300px;
	height: 232px;
	float: left;
	clear: left;
	padding-right: 1.0em;
	padding-bottom: 2.0em;
	padding-top: 1.5em;
	z-index: 4;
}
#marymitchelsb {
	width: 170px;
	height: 225px;
	float: left;
	clear: left;
	padding-right: 1.0em;
	padding-bottom: 2.0em;
	padding-top: 1.5em;
	z-index: 4;
}
#jillbannersb {
	width: 170px;
	height: 234px;
	float: left;
	clear: left;
	padding-right: 1.0em;
	padding-bottom: 2.0em;
	padding-top: 1.5em;
	z-index: 4;
}
#maddeststorytext_01 {
	width: 450px;
	height: 400px;
	position: absolute;
	left: 75px;
	top: 70px;
	z-index: 4;
}
#hatchingclip_maddest_text_01 {
	width: 450px;
	height: 50px;
	position: absolute;
	left: 75px;
	top: 80px;
	z-index: 4;
}
#hatchingclip_maddest_text_02 {
	width: 450px;
	height: 50px;
	position: absolute;
	left: 75px;
	top: 450px;
	z-index: 4;
}

/* CONTAINERS FOR "MUSHROOM PATCH" PAGE*/
#mushrooms1 {
	width: 100px;
	height: 80px;
	background-image: url(../images/vector_mushroompatch1.png);
	position: absolute;
	left: 80px;
	top: 20px;
	z-index: 4;
}
#mushrooms2 {
	width: 100px;
	height: 80px;
	background-image: url(../images/vector_mushroompatch2.png);
	position: absolute;
	left: 420px;
	top: 20px;
	z-index: 4;
}
#mushroompatch_maintexttemp {
	width: 450px;
	height: 100px;
	position: absolute;
	left: 75px;
	top: 200px;
	z-index: 4;
}
#photosbutton {
	width: 170px;
	height: 170px;
	position: absolute;
	left: 100px;
	top: 180px;
	z-index: 4;
}
#videosbutton {
	width: 170px;
	height: 170px;
	position: absolute;
	left: 330px;
	top: 180px;
	z-index: 4;
}
#developingsoon {
	width: 200px;
	height: 200px;
	background-image: url(../images/vector_developingsoon.png);
	position: absolute;
	left: 200px;
	top: 170px;
	z-index: 4;
}
#developingsoon_note {
	width: 200px;
	height: 100px;
	position: absolute;
	left: 200px;
	top: 370px;
	z-index: 5;
}
#thumb_anybodyhome {
	width: 100px;
	height: 150px;
	position: absolute;
	left: 100px;
	top: 140px;
	z-index: 4;
}
#thumb_afullmoontonight {
	width: 100px;
	height: 150px;
	position: absolute;
	left: 250px;
	top: 140px;
	z-index: 4;
}
#thumb_catchher {
	width: 100px;
	height: 150px;
	position: absolute;
	left: 400px;
	top: 140px;
	z-index: 4;
}
#thumb_spiderslikebugs {
	width: 100px;
	height: 150px;
	position: absolute;
	left: 100px;
	top: 310px;
	z-index: 4;
}
#thumb_sb30thanniversary {
	width: 100px;
	height: 150px;
	position: absolute;
	left: 250px;
	top: 310px;
	z-index: 4;
}
#thumb_hatching {
	width: 100px;
	height: 150px;
	position: absolute;
	left: 400px;
	top: 310px;
	z-index: 4;
}
#widescreenclip {
	width: 450px;
	height: 253px;
	position: absolute;
	top: 150px;
	left: 75px;
	z-index: 5;
}
#fullscreenclip {
	width: 340px;
	height: 255px;
	position: absolute;
	top: 150px;
	left: 130px;
	z-index: 5;
}
#mushroompatch_textaboveclip {
	width: 450px;
	height: 50px;
	position: absolute;
	left: 75px;
	top: 80px;
	z-index: 4;
}
#clipprovidedcourtesy {
	width: 450px;
	height: 25px;
	position: absolute;
	top: 415px;
	left: 75px;
	z-index: 4;
}

/* CONTAINERS FOR "NOT SO DISTANT COUSINS" PAGES */
#linksbfacebook {
	width: 150px;
	height: 200px;
	position: absolute;
	left: 130px;
	top: 80px;
	z-index: 4;
}
#linksidhaig {
	width: 150px;
	height: 200px;
	position: absolute;
	left: 310px;
	top: 70px;
	z-index: 4;
}
#linkendfilms {
	width: 150px;
	height: 200px;
	position: absolute;
	left: 120px;
	top: 300px;
	z-index: 4;
}
#linksbmusical {
	width: 150px;
	height: 200px;
	position: absolute;
	left: 320px;
	top: 290px;
	z-index: 4;
}

/* CONTAINERS FOR "MESSENGER SERVICE" PAGE */
#contactformcontainer {
	width: 450px;
	height: 370px;
	position: absolute;
	left: 70px;
	top: 160px;
	z-index: 4;
}
#messengerhead {
	width: 122px;
	height: 147px;
	background-image: url(../images/messenger_head.png);
	position: absolute;
	left: 79px;
	top: 12px;
	z-index: 5;
}
#messenger300h {
	width: 463px;
	height: 300px;
	background-image: url(../images/vector_messenger_300h.png);
	position: absolute;
	left: 68px;
	top: 90px;
	z-index: 4;
}
#messagereceivedtextbox {
	width: 450px;
	height: 100px;
	position: absolute;
	left: 75px;
	top: 390px;
	z-index: 4;
}
